<h1 mat-dialog-title>Delete {{location.name}}</h1>
<mat-dialog-content>Do you really want to delete the location? You cannot revert deletion.</mat-dialog-content>
<mat-dialog-actions align="end">
  <button mat-button (click)="dialogRef.close()">CANCEL</button>
  <button mat-button mat-dialog-close="{{location.id}}" type="submit" color="primary">DELETE</button>
</mat-dialog-actions>
